﻿<UserControl x:Class="FeedTheFish.InstructionsScreen"
    xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
    xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
    mc:Ignorable="d"
    FontFamily="{StaticResource PhoneFontFamilyNormal}"
    FontSize="{StaticResource PhoneFontSizeNormal}"
    Foreground="{StaticResource PhoneForegroundBrush}"
    d:DesignHeight="768" d:DesignWidth="480">
    
    <Grid x:Name="LayoutRoot" Background="{StaticResource PhoneChromeBrush}">
        <Grid.RowDefinitions>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
            <RowDefinition/>
            <RowDefinition Height="32"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="32"/>
            <ColumnDefinition/>
            <ColumnDefinition Width="32"/>
        </Grid.ColumnDefinitions>
        <TextBlock Grid.Column="1" Grid.Row="1" FontSize="48" TextAlignment="Center" VerticalAlignment="Center">How To Play</TextBlock>
        <TextBlock Grid.Column="1" Grid.Row="3" Grid.RowSpan="9" TextWrapping="Wrap">
            <Run>Seriously?  You need to be told how to play "Feed the Fish"? </Run><Run FontStyle="Italic"> Really?</Run><LineBreak/>
            <Run>Very well... I'm not here to judge you.  Plus you took the time to check the instructions page, so that's something.</Run><LineBreak/>
            <Run>In this game, you get a fish. You can, if you wish, name your fish when you get him (or her). Once per day, you need to feed your fish.  If you don't, and you go too long without feeding it, your fish will die.</Run><LineBreak/>
            <Run>You can, to a small extent, feed your fish in advance.  However, don't overfeed your fish, because that will kill it just as dead as starving it.</Run><LineBreak/>
            <Run>The game will keep track of how old your current fish is, as well as how many fish you have killed.</Run><LineBreak/>
            <Run>Good Luck!</Run>
        </TextBlock>
        <Button x:Name="BackButton" Grid.Column="1" Grid.Row="13" Click="BackButton_Click">
            <TextBlock>Back to Main Menu</TextBlock>
        </Button>
    </Grid>
</UserControl>
